<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers. True or false?</b>]]></rubric>
<audio>data/content/section_2/exercise_3/dialogue.mp3</audio>
<questions>

<question>
<sentence><![CDATA[The three friends run up to the Galata Tower. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question>

<question>
<sentence><![CDATA[Three guards stop them. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen answers the guard’s questions. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>

<question>
<sentence><![CDATA[Ali and Mehmet are afraid. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>

<question>
<sentence><![CDATA[The guard knows nothing about Hezarfen’s brother. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen is tired when people talk about his brother. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>

<question>
<sentence><![CDATA[Hezarfen must wait when the guard goes in to the office. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>

<question>
<sentence><![CDATA[Mehmet and Ali go into the office with Hezarfen. [#]]]></sentence>
<options>
<option>True</option>
<option answer="correct">False</option>
</options>
</question>

<question>
<sentence><![CDATA[The district chief listens to Hezarfen’s story. [#]]]></sentence>
<options>
<option answer="correct">True</option>
<option>False</option>
</options>
</question>

</questions>

</exercise>